#SearchForm_SearchForm input {
	padding: 0px;
	margin: 0px;
}

#SearchForm_SearchForm {
	display:block;
	float:left;
	width:250px;
	height:27px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	background: url('../images/searchBG.gif');
	background-repeat: no-repeat;
	text-align:left;
}

#SearchForm_SearchForm fieldset {
	display:block;
	float:left;
	margin:5px 0px 0px 35px;
	padding:0px;
	text-align:left;
	width:210px;
	height:27px;
	overflow:hidden;
}

#SearchForm_SearchForm legend {
	margin:0px;
	padding:0px;
	display:none;
}

#SearchForm_SearchForm div#Search {
	margin:0px;
	padding:0px;
	width:180px;
	overflow:hidden;
	text-align:left;
	float:left;
}

#SearchForm_SearchForm div.middleColumn {
	width:180px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	background-color:blue;
	text-align:left;
	float:left;
}

#SearchForm_SearchForm input#SearchForm_SearchForm_Search {
	display:block;
	float:left;
	height:17px;
	width:180px;
	margin:0px 0px 0px 0px;
	padding:0px;
	border:0px;
	font-size:12px;
	line-height: 12px;
	color:#919191;
	font-family:arial,verdana;
	font-weight:normal;
	text-decoration:none;
}


#SearchForm_SearchForm_action_results {
	clear:none;
	display:block;
	height:17px;
	width:17px;
	margin:0px;
	padding:0px;
	float:right;
	border:0px;
	background-color:#ffffff;
	background: url('../images/searchBtnSubmit.gif');
	background-repeat: no-repeat;
	
}
/* hack */ 
#SearchForm_SearchForm_action_results { letter-spacing : -1000em; text-indent : -999em; } 
/* Just for Opera, but hide from MacIE */ 
/*\*/html>body #SearchForm_SearchForm_action_results { letter-spacing : normal; text-indent : -999em; overflow : hidden; } 
/* End of hack */ 
